maildirwatch(1)

NAME
maildirwatch - look for new mail in a maildir

SYNOPSIS
maildirwatch

DESCRIPTION
maildirwatch watches your maildir for new mail. You must supply a MAILDIR environment variable with the name of your maildir directory.

maildirwatch prints a new mail summary twice per minute. It is designed to run inside a (VT100-compatible) window; it clears the window before each summary.

SEE ALSO
maildir(5)